---
data_category: optional
key_path: analytics_unique_visits.g_analytics_productivity
description: Removed as duplicate of redis_hll_counters.analytics.g_analytics_productivity_weekly
product_group: optimize
value_type: number
status: removed
time_frame: 7d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
  - g_analytics_productivity
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/54332
milestone_removed: "17.0"
removed_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/150986
